.accStyle{padding:15px 0 10px 0; right:10px; top:0; z-index:99999;}
.accStyle ul{ float:right; margin-right:-2px; padding:0;}
.accStyle ul li{ float:left; background:url(/Content/images/dots.png) right repeat-y; padding:0 2px; position:relative; zoom:1; z-index:99998; display:inline;}
.accStyle ul a.employerLogin{background:url(/Content/images/btn-employers.png) no-repeat left -1px; width:100px; vertical-align:middle;display:inline-block;height: 22px; margin-top:2px;}
.accStyle ul li.bgNone{ background:none;}
.accStyle ul li a{ color:#4D4D4D; font-size:16px; font-weight:normal; padding:2px 5px; height:25px;margin-left:5px;}
.accStyle ul li a.iconDown{padding:2px 12px 2px 5px; margin-right:5px;}
.accStyle ul li a.nameUser{ color:#0071BC;}
.accStyle ul li span{ font-size:16px;}
.accStyle ul li.nameUser{ padding:0 7px; font-size:16px;}
.accStyle ul li.nameUser span{ font-weight:bold;}

.accStyle ul li ul{ width:180px; position:absolute; top:20px; left:0; border:1px solid #bebebe; padding:1px; overflow:hidden; display:none;}
.accStyle ul li:hover ul{display:block;}
.accStyle ul li ul li{ width:176px; display:block; background:none;}
.accStyle ul li ul li a{display:block; background:#eee;}
.accStyle ul li ul li a:hover{display:block; background:#333; text-decoration:none; color:#fff;}

#logoutForm{ float:left;}

.btnRadioAd, .radioPlayed{cursor: pointer;display: block; height: 32px; position:absolute; bottom:10px; right:10px;margin-top: 76px;padding: 0 92px 0 0;}
.radioPlayed{background-position:-26px -55px;}

.navTop{padding:40px 0 10px 0; overflow:hidden; margin-right:10px;}
.navTop ul{ float:right; overflow:hidden; margin-right:-2px; padding:0;}
.navTop ul li{ float:left; background:url(/Content/images/dots.png) right repeat-y; padding:0 5px;}
.navTop ul li a{ color:#0071BC; font-size:16px; font-weight:normal; padding:2px 5px;}

.actionLink{ padding:10px; overflow:hidden; background:#CF1127;}
.actionLink ul{ list-style:none; padding:0;}
.actionLink ul li{ display:inline; float:left;}
.actionLink ul li a, .actionLink ul li span{ display:block; float:left; padding:3px 3px 5px 30px; font-size:18px; font-weight:bold; color:#fff; line-height:18px;}
.actionLink ul li.applyLk, .actionLink ul li.printLk, .actionLink ul li.emailLk{ padding-right:95px;}
.actionLink ul li.findLk{ padding-right:0px;}

*:first-child+html .actionLink ul li a{ padding-left:28px;}
*:first-child+html .actionLink ul li span{ padding-left:28px;}

.actionLink ul li.applyLk a, .actionLink ul li.applyLk span{ background-position:0 3px;}
.actionLink ul li.printLk a, .actionLink ul li.printLk span{ background-position:0 -35px;}
.actionLink ul li.emailLk a.poplight, .actionLink ul li.emailLk span{ background-position:0 -74px;}
.actionLink ul li.findLk a, .actionLink ul li.findLk span{ background-position:0 -118px;}
.actionLink ul li.emailLk a.LinkCancel{ padding:0; float:none; background:none; color:#777; font-size:20px; font-weight:normal; display:inline-block; margin-left:20px; line-height:30px; text-decoration:underline;}
.actionLink ul li.emailLk a.LinkCancel:hover{ color:#555;}
.actionLink ul li.emailLk span.submitBtn{ background:url(/Content/images/leftBtn.png) left top no-repeat; padding:0 0 0 9px; float:left; margin:0 10px 0 0; cursor:pointer;}
.actionLink ul li.emailLk span.submitBtn input{ background:url(/Content/images/rightBtn.png) right top no-repeat; padding:0 9px 5px 0; height:32px; float:left; display:block; font-size:20px; font-weight:bold; color:#fff; cursor:pointer; line-height:30px; border:none; overflow:visible; outline:none;}
.actionLink ul li.emailLk span.submitBtn:hover{ text-decoration:none; background-position:left -32px;}
.actionLink ul li.emailLk span.submitBtn:hover input{background-position:right -32px;}

#nav {
    height: 42px;
    font: 12px Geneva, Arial, Helvetica, sans-serif;
    background: #C81323;
    border: 1px solid #B0101F;
    border-radius: 3px;
    margin: 25px 16px 20px 16px;
    padding-left: 0px;
}

#nav li {
    list-style: none;
    display: block;
    float: left;
    height: 40px;
    position: relative;
    border-right: 1px solid #D51626;
}

#nav li a {
    padding: 0px 10px 0px 30px;
    margin: 0px 0;
    line-height: 40px;
    text-decoration: none;
    border-right: 1px solid #A50F1D;
    height: 40px;
    color: #FFF;
    text-shadow: 1px 1px 1px #66696B;
}

#nav ul {
    background: #f2f5f6;
    padding: 0px;
    border-bottom: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-radius: 0px 0px 3px 3px;
    box-shadow: 2px 2px 3px #ECECEC;
    -webkit-box-shadow: 2px 2px 3px #ECECEC;
    -moz-box-shadow: 2px 2px 3px #ECECEC;
    width: 172px;
}

#nav li:hover {
    background: #B0101F;
}

#nav li a {
    display: block;
}

#nav ul li {
    border-right: none;
    border-bottom: 1px solid #DDDDDD;
    width: 170px;
    height: 39px;
}

#nav ul li a {
    border-right: none;
    color: #6791AD;
    text-shadow: 1px 1px 1px #FFF;
    border-bottom: 1px solid #FFFFFF;
}

#nav ul li:hover {
    background: #DFEEF0;
}

#nav ul li:last-child {
    border-bottom: none;
}

#nav ul li:last-child a {
    border-bottom: none;
}
/* Sub menus */
#nav ul {
    display: none;
    visibility: hidden;
    position: absolute;
    top: 40px;
}
/* Third-level menus */
#nav ul ul {
    top: 0px;
    left: 170px;
    display: none;
    visibility: hidden;
    border: 1px solid #DDDDDD;
}
/* Fourth-level menus */
#nav ul ul ul {
    top: 0px;
    left: 170px;
    display: none;
    visibility: hidden;
    border: 1px solid #DDDDDD;
}

#nav ul li {
    display: block;
    visibility: visible;
}

#nav li:hover > ul {
    display: block;
    visibility: visible;
    z-index: 100;
}